# Sample Rules for Electronic Meetings for Scenario A

1. Login information. The Corresponding Secretary shall send by e-mail to every member of the Board, at least [time] before each meeting, the time of the meeting, the URL and codes necessary to connect to the Internet meeting service, and, as an alternative and backup to the audio connection included within the Internet service, the phone number and access code(s) the member needs to participate aurally by telephone. The Corresponding Secretary shall also include a copy of, or a link to, these rules.

2. Login time. The Recording Secretary shall schedule Internet meeting service availability to begin at least 15 minutes before the start of each meeting.

3. Signing in and out. Members shall identify themselves as required to sign in to the Internet meeting service, and shall maintain Internet and audio access throughout the meeting whenever present, but shall sign out upon any departure before adjournment.

4. Quorum calls. The presence of a quorum shall be established by audible roll call at the beginning of the meeting. Thereafter, the continued presence of a quorum shall be determined by the online list of participating members, unless any member demands a quorum count by audible roll call. Such a demand may be made following any vote for which the announced totals add to less than a quorum.

5. Technical requirements and malfunctions. Each member is responsible for his or her audio and Internet connections; no action shall be invalidated on the grounds that the loss of, or poor quality of, a member’s individual connection prevented participation in the meeting.

6. Forced disconnections. The chair may cause or direct the disconnection or muting of a member’s connection if it is causing undue interference with the meeting. The chair’s decision to do so, which is subject to an undebatable appeal that can be made by any member, shall be announced during the meeting and recorded in the minutes.

7. Assignment of the floor. To seek recognition by the chair, a member shall … use the Zoom "raise hand" feature. Upon assigning the floor to a member, the chair shall clear the online queue of members who had been seeking recognition. To claim preference in recognition, another member who had been seeking recognition may promptly seek recognition again, and the chair shall recognize the member for the limited purpose of determining whether that member is entitled to preference in recognition.

8. Interrupting a member. A member who intends to make a motion or request that under the rules may interrupt a speaker shall use Zoom's "raise hand" feature for so indicating, and shall thereafter wait a reasonable time for the chair’s instructions before attempting to interrupt the speaker by voice.

9. Motions submitted in writing. A member intending to make a main motion, to offer an amendment, or to propose instructions to a committee, shall, before or after being recognized, post the motion in writing to the online area designated by the Recording Secretary for this purpose, preceded by the member’s name and a number corresponding to how many written motions the member has so far posted during the meeting (e.g., “SMITH 3:”; “FRANCES JONES 2:”). Use of the online area designated by the Recording Secretary for this purpose shall be restricted to posting the text of intended motions.

10. Display of motions. The Recording Secretary shall designate an online area exclusively for the display of the immediately pending question and other relevant pending questions (such as the main motion, or the pertinent part of the main motion, when an amendment to it is immediately pending); and, to the extent feasible, the Recording Secretary, or any assistants appointed by him or her for this purpose, shall cause such questions, or any other documents that are currently before the meeting for action or information, to be displayed therein until disposed of.

11. Voting. Votes shall be taken by the anonymous voting feature of the Internet meeting service, unless a different method is ordered by the Board or required by the rules. When required or ordered, other permissible methods of voting are by electronic roll call or by audible roll call. The chair’s announcement of the voting result shall include the number of members voting on each side of the question and the number, if any, who explicitly respond to acknowledge their presence without casting a vote. Business may also be conducted by unanimous consent.

12. Video display. [For groups using video, but in which the number of participants is too large for all to be displayed simultaneously:] The chair, the Recording Secretary, or their assistants shall cause a video of the chair to be displayed throughout the meeting, and shall also cause display of the video of the member currently recognized to speak or report.
